Error “The older version of NetScaler Gateway Plug-in cannot be removed”

Rezolvare problema (Fix IT)

Situatie

Este posibil să întâlniți această eroare în timp ce actualizați sau instalați noul plug-in NetScaler VPN.

Simptome

Mesaj de eroare “The older version of NetScaler Gateway Plug-in cannot be removed”

SSLVPN logs
nsverctl.txt
===============
ns_delregvalue | 215 | Failed to delete modifiedRoutes registry value, err 2
CnsServer::nsServer_regapi | 855 | Failed DeleteRegValue for ‘modifiedRoutes’
ns_delregvalue | 215 | Failed to delete addedRoutes registry value, err 2
CnsServer::nsServer_regapi | 855 | Failed DeleteRegValue for ‘addedRoutes’

~nssslvpn.txt
===============
| ERROR   | ns_delregvalue | 215 | Failed to delete modifiedRoutes registry value, err 2
| DEBUG   | Deleting ‘modifiedRoutes’ registry key failed
| ERROR   | ns_delregvalue | 215 | Failed to delete addedRoutes registry value, err 2
| DEBUG   | Deleting ‘addedRoutes’ registry key failed

Solutie

Pasi de urmat

Este necesar Microsoft removal tool, care poate fi descărcat din link-ul de mai jos.

https://support.microsoft.com/en-us/help/17588/fix-problems-that-block-programs-from-being-installed-or-removed

Acest lucru ne va ajuta să curățăm toate registrele de versiunea mai veche NetScaler Gateway Plug-in.

Rulați și Selectați “Uninstall” –> “NetScaler Gateway Plug-in”

După curățarea registrului al versiunii vechi, puteți instala cu succes o nouă versiune a plug-in-ului NetScaler Gateway.

Tip solutie

Permanent

Voteaza

(2 din 4 persoane apreciaza acest articol)

Despre Autor

Leave A Comment?